<?php include("./includes/header.php")?>
<main>
	<h3>Bharatvarsh, the year is 2022.&nbsp; &nbsp;<img src="/static/indiaflag.gif"/></h3>
		Everyone is connected via the internet, and yet something is lacking. Something that we all know isn't there and yet somehow have collectively forgotten. 
	<br><br><hr>
	<b><h4>Welcome, to ~tildevarsh.</h4></b><br><br>
	An India-based shared unix system which focuses on mutual development of skills and sharing of ideas. Services are secondary in this tilde, community is prime.<br><br>
	<b>Still confused?</b><br>
	<br><b><a href="https://yewtu.be/watch?v=qK1mInnbfrU">(Video) What is a tilde?</a></b>
	<br><b><a href="https://scribe.citizen4.eu/message/tilde-club-i-had-a-couple-drinks-and-woke-up-with-1-000-nerds-a8904f0a2ebf">(Text) The story of tilde.club</a></b>
	<div class="index-container">
		<div class="index-item">
			<h5>Services that we provide</h5>
			<ul>
				<li>A public html hosting for static website @ yourusername.tildevarsh.in (dynamic port for services or cgi will be opened on request) </li>
				<li>Free email at yourusername@tildevarsh.in</li>
				<li>A shell to play around with!</li>
				<li>IRC bouncer -- coming soon</li>
				<li>XMPP server -- coming soon</li>
				<li>Last but not least, a sense of belonging. (hopefully).</li>
			</ul>

		</div>

		<div class="index-item">
			<h5>Contact</h5>
			<ul>
				<li><b>#tildevarsh</b> on irc.libera.chat<br></li>
				<li><b>#tildevarsh:matrix.org</b> on matrix<br></li>
			</ul>
		</div>

		<div class="index-item">
			<h5>news</h5>
			<ul>
			<li>A new vote is in progress! Should we host an XMPP server for the tilde?</li>
			<li>Play nethack and try to beat others' <a href="/nethack_scores">highscores!</a> run `nethack` to start.</li>
			<li> We now have a new <a href="/voting">voting</a> system in place. </li>
			<li>Registrations are now open for tildevarsh.</li>
			</ul>
		</div>
		<div class="index-item users">
			<h5>users</h5>
			<ul>
				<?php
				$usercount = 0;
				foreach (glob("/home/*/public_html", GLOB_ONLYDIR) as $user):
					if (
						(
							// make sure we have an index page
							!is_file("$user/index.html")
							&& !is_file("$user/index.htm")
							&& !is_file("$user/index.cgi")
							&& !is_file("$user/index.php")
						)
					) continue;
				$user = basename(dirname($user));
				$usercount++; ?>
				<li><a href="https://<?=$user?>.tildevarsh.in" class="list-group-item col-xs-6 col-sm-4 col-md-2">~<?=$user?></a></li>
				<?php endforeach; ?>
			</ul>
		</div>
	</div>
</main>
<style>
.index-container {
	display: flex;
	flex-flow: row wrap;
}
.index-item {
	max-width: 400px;

}
</style>

<?php include("./includes/footer.php")?>
