<script>
let v = 0;
 function togglescore(){
	 a = document.getElementsByClassName('hidden');
	 if(v==0){
	 	[...a].forEach(el => el.style.display= "revert");
		document.getElementById('showall').style.display = "none";
		document.getElementById('showtop').style.display = "revert";
		v=1;
	 }
	 else{
	 	[...a].forEach(el => el.style.display= "none");
		document.getElementById('showall').style.display = "revert";
		document.getElementById('showtop').style.display = "none";
		v=0;
	 }
 }
</script>
<?php
echo "<title>Nethack Scores | tildevarsh.in</title>";
echo "<style> 
	*{
	font-family: monospace;
	font-size: 1.05em;
}

.hidden{
display:none;
}

#showtop{
display:none;
}

table {
text-align: left;
position: relative;
margin-left: auto;
margin-right: auto;
border-collapse: collapse; 
background-color: #f6f6f6;
}/* Spacing */
td, th {
border: 1px solid #999;
padding: 20px;
}
th {
background: brown;
color: white;
border-radius: 0;
position: sticky;
top: 0;
padding: 10px;
}
.primary{
background-color: #000000
}

tfoot > tr  {
background: black;
color: white;
}
tbody > tr:hover {
background-color: #ffc107;
}</style>";
$dungeons= array("0"=>"The Dungeons of Doom", "1"=>"Gehennom", "2"=>"The Gnomish Mines", "3"=>"The Quest", "4"=>"Sokoban", "5"=>"Fort Ludios", "6"=>"Vlad's Tower", "7"=>"Elemental Planes. The dungeon level -field denotes the plane.", "-5"=>"Astral Plane", "-4"=>"Plane of Water", "-3"=>"Plane of Fire", "-2"=>"Plane of Air", "-1"=>"Plane of Earth");

$finaldata = array();
if (($handle = fopen("/var/games/nethack/record", "r")) !== FALSE) {
	echo '<center><h4>nethack highscores on <a href="https://tildevarsh.in">tildevarsh</a></h4></center>';
	echo '<center><h3>NOTE: Only highest score per user is shown to avoid clutter.  <button id="showall" onClick="togglescore()">Show all</button><button id="showtop" onClick="togglescore()">Show Top Only</button></h3></center>';
	echo "<table title='Nethack Highscores'>";
	while (($data = fgetcsv($handle, 1000, ",")) !== FALSE) {
		$killed=$data[1];
		$other=explode(" ",$data[0]);
		$finaldata[$other[1]] = $other;
		array_push($finaldata[$other[1]],$killed);
	}

	$row = 1;
	$tracker = array();
	echo "<tr><th>No.</th><th>Score</th><th>Player</th><th>HP</th><th>Max HP</th><th>Dungeon</th></tr>";
	foreach($finaldata as $x => $x_value) {
		/* Now we will be able move through those in loop */
		if($tracker[$x_value[15]]!=1){
			$tracker[$x_value[15]]=1;
			echo "<tr>";
			echo "<td>".$row."</td>";
			echo "<td>".$x."</td>";
			echo "<td>".$x_value[11]."-".$x_value[12]."-".$x_value[13]."-".$x_value[14]." <b>".$x_value[15]."</b>, ".$x_value[16]."</td>";
			$d=($x_value[5]<0)?"-":$x_value[5];
			echo "<td>".$d."</td>";
			echo "<td>".$x_value[6]."</td>";
			echo "<td>".$dungeons[$x_value[2]].", lvl ".$x_value[3]."</td>";
			$row++;
		}
		else{
			echo "<tr class='hidden'>";
			echo "<td>".$row."</td>";
			echo "<td>".$x."</td>";
			echo "<td>".$x_value[11]."-".$x_value[12]."-".$x_value[13]."-".$x_value[14]." <b>".$x_value[15]."</b>, ".$x_value[16]."</td>";
			$d=($x_value[5]<0)?"-":$x_value[5];
			echo "<td>".$d."</td>";
			echo "<td>".$x_value[6]."</td>";
			echo "<td>".$dungeons[$x_value[2]].", lvl ".$x_value[3]."</td>";
			$row++;

		}
	}
	echo "</table>";
	fclose($handle);
}

?>
